
/* ****************** 1칸 레이아웃  ****************** */

.layout_133478_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133478_ > div:after {content:''; display:block; clear:both;}
.layout_133478_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133478_{width:90%;}
}

@media (max-width:1300px){
  .layout_133478_{width:95%;}
}

@media \0screen{
	.layout_133478_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133480_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133480_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133480_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133480_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133480_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133481_ {font-size:0;}
.title_133481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}


.title_133481_.style_top p {padding-top:10px;}
.title_133481_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133481_.style_right p {padding-right:14px;}
.title_133481_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133481_.style_bottom p {padding-bottom:12px;}
.title_133481_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133481_.style_left p {padding-left:14px;}
.title_133481_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133481_.style_circle1 p {padding-left:20px;}
.title_133481_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133481_.style_circle2 p {padding-left:20px;}
.title_133481_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133481_ p{font-size:22px;}
  .title_133481_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133479_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133479_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133479_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133479_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133479_:before {content:'공백 : 80px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133482_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133482_ > div {margin-left:-20px;}
.layout_133482_ > div:after {content:''; display:block; clear:both;}
.layout_133482_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133482_ > div > .container_1 {width:50%;}
.layout_133482_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133482_ > div > .container_1 { width:100%; }
	.layout_133482_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133482_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_133484_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133484_ * {box-sizing:border-box;}
.img_133484_ a {display:block; text-decoration:none;}
  .img_133484_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133483_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133483_ p{background: #f3f3f3; width: auto; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133483_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133483_ p b{color:#0063c1;}
.textarea_133483_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133483_ strong b{color:#0063c1;}
.textarea_133483_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
  @media(max-width:1010px){
    .textarea_133483_ p{width: 641px; }
  }
    @media(max-width: 760px){
  .textarea_133483_ p{width: auto; padding: 15px 0px; font-size: 17px;}
  }

/* ****************** 이미지  ****************** */

.img_133485_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133485_ * {box-sizing:border-box;}
.img_133485_ a {display:block; text-decoration:none;}
  .img_133485_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133486_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133486_ p{background: #f3f3f3; width: auto; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133486_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133486_ p b{color:#0063c1;}
.textarea_133486_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133486_ strong b{color:#0063c1;}
.textarea_133486_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
    @media(max-width:1010px){
    .textarea_133486_ p{width: 641px; }
  }
    @media(max-width: 760px){
  .textarea_133486_ p{width: auto; padding: 15px 0px; font-size: 17px;}
  }

/* ****************** 공백  ****************** */

.empty_line_133498_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133498_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133498_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133498_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133498_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133492_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133492_ > div:after {content:''; display:block; clear:both;}
.layout_133492_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133492_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133495_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133495_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133495_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#3da77b; vertical-align:top;}
.text_list_133495_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133495_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133495_ li {font-size:18px;}  
}    

	.text_list_133495_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133497_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_133497_ p{font-size:15px;}  
  .textarea_133497_ p br{display:none;}
}    
  

/* ****************** 공백  ****************** */

.empty_line_133496_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133496_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133496_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133496_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_133496_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133496_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133493_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133493_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133493_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#3da77b; vertical-align:top;}
.text_list_133493_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133493_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133493_ li {font-size:18px;}  
}    

	.text_list_133493_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133494_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_133494_ p{font-size:15px;}  
}    
  

/* ****************** 공백  ****************** */

.empty_line_133499_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133499_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133499_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133499_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133499_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133500_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133500_ > div:after {content:''; display:block; clear:both;}
.layout_133500_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133500_{width:90%;}
}

@media (max-width:1300px){
  .layout_133500_{width:95%;}
}

@media \0screen{
	.layout_133500_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133502_ {font-size:0;}
.title_133502_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133502_.style_top p {padding-top:10px;}
.title_133502_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133502_.style_right p {padding-right:14px;}
.title_133502_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133502_.style_bottom p {padding-bottom:12px;}
.title_133502_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133502_.style_left p {padding-left:14px;}
.title_133502_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133502_.style_circle1 p {padding-left:20px;}
.title_133502_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133502_.style_circle2 p {padding-left:20px;}
.title_133502_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133502_ p{font-size:22px;}
  .title_133502_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133501_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133501_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133501_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133501_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133503_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_133503_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_133503_ .layout_133503_ *{margin:0; padding:0; box-sizing:border-box;}
.layout_133503_ > div {}
.layout_133503_ > div:after {content:''; display:block; clear:both;}
.layout_133503_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_133503_ > div > .container_1 {width:49%;border:3px solid #eeeeee; padding:25px 9px ; margin-right:2%; margin-bottom: 2%;}
.layout_133503_ > div > .container_2 {width:49%;border:3px solid #eeeeee; padding:25px 9px ;}

@media (max-width:1023px){
  .layout_133503_:after{display:none;}
	.layout_133503_ > div > .container_1 { width:100%; }
	.layout_133503_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133503_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133505_ p { 
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133505_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#0c6293; padding:2px 10px; margin-bottom:5px;}
.textarea_133505_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133505_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#0c6293; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0; }
  
  @media(max-width:766px){
    .textarea_133505_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133505_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 장문 텍스트  ****************** */

.textarea_133506_ p {
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133506_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#3d8aa7; padding:2px 10px; margin-bottom:5px;}
.textarea_133506_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133506_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#3d8aa7; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0;}

  @media(max-width:766px){
    .textarea_133506_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133506_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 공백  ****************** */

.empty_line_133504_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_133504_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133504_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133504_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133504_:before {content:'공백 : 30px';}
  }
  @media(max-width:1280px){
    .empty_line_133504_{height: 58px;}
  }
  @media(max-width:760px){
  .empty_line_133504_{height: 0px;}
  }

/* ****************** 공백  ****************** */

.empty_line_133507_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133507_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133507_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133507_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133508_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133508_ > div:after {content:''; display:block; clear:both;}
.layout_133508_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_133508_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133512_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133512_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133512_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133512_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133512_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133512_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133512_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133511_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133511_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133511_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133511_ p b{font-size:20px;}
    .textarea_133511_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133509_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133509_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133509_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133509_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133509_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_133509_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133509_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133510_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133510_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133510_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133510_ p b{font-size:20px;}
    .textarea_133510_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_133524_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133524_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133524_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133524_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133524_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133518_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133518_ > div:after {content:''; display:block; clear:both;}
.layout_133518_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133518_{width:90%;}
}

@media (max-width:1300px){
  .layout_133518_{width:95%;}
}

@media \0screen{
	.layout_133518_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133520_ {font-size:0;}
.title_133520_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133520_.style_top p {padding-top:10px;}
.title_133520_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133520_.style_right p {padding-right:14px;}
.title_133520_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133520_.style_bottom p {padding-bottom:12px;}
.title_133520_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133520_.style_left p {padding-left:14px;}
.title_133520_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133520_.style_circle1 p {padding-left:20px;}
.title_133520_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133520_.style_circle2 p {padding-left:20px;}
.title_133520_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133520_ p{font-size:22px;}
  .title_133520_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133519_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133519_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133519_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133519_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133519_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133526_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133526_ > div:after {content:''; display:block; clear:both;}
.layout_133526_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133526_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133531_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133531_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133531_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133531_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133531_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133531_ li {font-size:18px;}  
}    

	.text_list_133531_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133530_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133530_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133530_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133528_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133528_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133528_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133528_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133528_:before {content:'공백 : 20px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133529_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133529_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133529_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133529_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133529_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133529_ li {font-size:18px;}  
}    

	.text_list_133529_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133527_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133527_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133527_ p {font-size:15px;}  
}    
